OC.L10N.register(
    "spreed",
    {
    "None" : "គ្មាន",
    "User" : "User",
    "Disabled" : "បាន​បិទ",
    "Users" : "អ្នកប្រើ",
    "Remove from favorites" : "Remove from favorites",
    "Add to favorites" : "Add to favorites",
    "Contacts" : "ទំនាក់​ទំនង",
    "Loading" : "Loading",
    "Groups" : "ក្រុ",
    "Error" : "កំហុស",
    "Back" : "ត្រឡប់ក្រោយ",
    "Close" : "បិទ",
    "Reply" : "ឆ្លើយតប",
    "Today" : "ថ្ងៃ​នេះ",
    "guest" : "ភ្ញៀវ",
    "Share link" : "Share link",
    "Name" : "ឈ្មោះ",
    "Saved" : "បាន​រក្សាទុក",
    "Password" : "ពាក្យសម្ងាត់",
    "Cancel" : "បោះបង់",
    "The password is wrong. Try again." : "ពាក្យ​សម្ងាត់​ខុស​ហើយ។ ព្យាយាម​ម្ដង​ទៀត។",
    "Share" : "ចែក​រំលែក",
    "Change password" : "ប្តូរ​ពាក្យសម្ងាត់",
    "Rename" : "ប្ដូរ​ឈ្មោះ",
    "Send" : "ផ្ញើ",
    "Error while sharing" : "កំហុស​ពេល​ចែក​រំលែក",
    "Edit" : "កែប្រែ",
    ", " : ", "
},
"nplurals=1; plural=0;");
